mia-2dmyocard-segment
Prev | Work in progress | Next

### mia-2dmyocard-segment

#### Sysnopis:

`mia-2dmyocard-segment` {-i `string`} {-o `io`} [ `options` ...]

#### Description:

This program is work in progress

#### Options:

#### File-IO

-i, --in-file=(input, required); string

  input perfusion data set

-o, --out-file=(output, required); io

  output myocardial mask. For supported file types see Plugin type: 2dimage/io

-f, --save-features=(output); string

  save ICA features to files with this name base

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### ICA

--fastica=internal; factory

  FastICA implementationto be used. For supported plug-ins see Plugin type: fastica/implementation

-C, --components=0; ulong

  ICA components 0 = automatic estimation testing 4 and 5

--normalize

  normalized ICs

--no-meanstrip

  don't strip the mean from the mixing curves

-k, --skip=2; ulong

  skip images at the beginning of the series as they are of other modalities

-m, --max-ica-iter=400; ulong

  maximum number of iterations in ICA

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

Example

    mia-2dmyocard-segment Example

#### Author(s):

Gert Wollny

Prev | Up | Next
Work in progress | Home | Chapter 3. Plugin Reference